section.newsgrid {
	background: #fff;
	background-size: cover !important;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	display: inline-flex;
	height: 300px !important;
	width: 33.333333333%;
	width: calc(100% / 3);
	padding: 0;
	margin: 0;
}

@media only screen and (max-width : 43.75em) {
section.newsgrid {
	width: 100% !important;
}
}

@media only screen and (max-width : 56.25em) {
section.newsgrid {
	width: 50%;
}
}

div.newstitle {
	padding: 1.25em 1.25em 0em 1.25em;
	display: inline-block;
}

p.date {
	font-style: italic;
	padding-bottom: 0.25em;
}

#homebanner {
	display: block;
	text-align: center;
}


button.button {
	display: flex;
	background-color: transparent;
	padding: 10px 25px;
	border: solid #59BFFA 1px;
	border-radius: 2px;
	margin-bottom: 2rem;
	justify-content: center;
	margin-left: auto;
	margin-right: auto;
}

@media (min-width: 43.75em) {
 button.button {
	margin-bottom: 2.2rem;
    /* (22px / 18px */
  }
}

/*section.homenews {
	background: #eee;
}*/

button.button h4 {
	padding: 0;
	font-weight: 400;
}

a:hover section article.blue button {
	border: solid #012051 1px;
	background: rgba(1, 32, 81, 1); 
}

a:hover section article.blue button h4 {
	color: #FFF !important;
}